RubyGems Navigation menu

kkt_shoppe 2.0.2

A full Rails engine providing e-commerce functionality for any Rails 4 application.

Versions:

  1. 2.0.2 - July 15, 2015 (1.87 MB)
  2. 2.0.1 - July 14, 2015 (1.87 MB)
  3. 2.0.0 - July 14, 2015 (1.87 MB)
  4. 1.3.0 - July 02, 2015 (1.87 MB)
  5. 1.2.1 - July 02, 2015 (1.87 MB)
Show all versions (9 total)

Runtime Dependencies (16):

  • awesome_nested_set ~> 3.0.2
  • bcrypt < 3.2, >= 3.1.2
  • carrierwave ~> 0.10.0
  • dynamic_form >= 1.1.4, ~> 1.1
  • fog ~> 1.31.0
  • globalize >= 0
  • haml < 5.0, >= 4.0
  • jquery-rails < 4.1, >= 3
  • kaminari < 0.17, >= 0.14.1
  • mini_magick ~> 4.2.7
  • nifty-dialog < 1.1, >= 1.0.7
  • nifty-key-value-store < 2.0.0, >= 1.0.1
  • nifty-utils < 1.1, >= 1.0
  • rails < 5.0, >= 4.0.0
  • ransack < 1.6.3, >= 1.2.0
  • roo < 1.14, >= 1.13.0
  • Development Dependencies (8):

    Owners:

    Authors:

    • Kyle Thompson, Adam Cooke, Dean Perry

    SHA 256 checksum:

    dbd207c04652185cbd17ec28af5eb28747ea571418fa091d6e8fd7c6ada028b4

    Total downloads 10,479

    For this version 1,825

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: